devcert-sanscache vulnerabilities

Generate trusted local SSL/TLS certificates for local SSL development

Latest version

0.4.8

First published

3 years ago

Latest version published

4 months ago

Licenses detected

  • license: MIT >=0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the devcert-sanscache package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • H
Command Injection
<0.4.7 Not available 08 Jan, 2020
Versions
Version Published Licenses Direct Vulnerabilities
devcert-sanscache 0.4.8 Latest 02 Apr, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
devcert-sanscache 0.4.7 08 Jan, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
devcert-sanscache 0.4.6 12 Dec, 2019 MIT
  • 1 H
  • 0 M
  • 0 L
devcert-sanscache 0.4.5 07 Dec, 2017 MIT
  • 1 H
  • 0 M
  • 0 L
devcert-sanscache 0.4.3 07 Dec, 2017 MIT
  • 1 H
  • 0 M
  • 0 L
devcert-sanscache 0.4.2 07 Dec, 2017 MIT
  • 1 H
  • 0 M
  • 0 L
devcert-sanscache 0.4.1 09 Nov, 2017 MIT
  • 1 H
  • 0 M
  • 0 L
devcert-sanscache 0.4.0 09 Nov, 2017 MIT
  • 1 H
  • 0 M
  • 0 L